Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Roniño Merced applied on Indeed
From: Roniño Merced<[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 4 Aug 2022 08:00:49 -0500 (CDT)

Sir/Madame: Hi! Thank you for your response to my application for a position with your company. Although I would like to respond to your zoom interview, I cannot do anything in the current situation, right now there is an outrage of internet interruption at my location here in Binangonan, Rizal and according to the internet company’s customer support it will last for 2 - 3 consecutive days. It is really frustrating but I cannot do anything about it. So if you agree, I can respond to your interview on Monday, August 8, 2022. I know you understand the event that I also did not expect. Again, thank you very much for your understanding. Respectfully, Roniño O. Merced

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C526397fb-4e9b-4a65-aeb7-f2de71a69f90%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.